﻿body
{
	font-size:14px; font-family: Arial, sans-serif;	background-color: #ffffff; 
}
a
{
	text-decoration:none;
}
a:hover
{
	text-decoration:none;
}

/* format hotel roof shape */
.master_hotel
{
	margin-top:8px; margin-bottom:10px;
}
.master_hotel_name
{
	color:#ffff00; font-size:18px; /*font-weight:bold;*/
}
.master_hotel_info
{
	color:#ffffff; font-size:14px;
}
.master_pbx_today
{
	margin:0 auto; width:985px; height:21px; background:#336699; color:#ffff00; padding-top:4px; padding-right:10px; text-align:right;
	position:relative; z-index:5; border-bottom:solid 1px #c0c0c0;
}
/*End Master Hotel Format Shape*/

.master_homepage_background
{
	width:995px; height:550px;
	margin:0px auto 10px auto; background:#366b9d url('../Images/solution.jpg') no-repeat center;
	border-bottom-left-radius:10px; border-bottom-right-radius:10px;
	
}

/*Format Master Hotel Footer Singed in*/
.master_hotel_footer_signedin
{
	margin: 50px auto 0px auto;
	font-size:15px; color:#ffffff; width:995px; height:50px;
	border-bottom-left-radius:10px; border-bottom-right-radius:10px;
}
.master_hotel_footer_signedin_left
{
	float:left; width:672px; height:50px;
}
.master_hotel_footer_signedin_left_left
{
	float:left; width:223px; height:50px; background: url('../Images/hbsofthotel.gif') no-repeat left;
}
.master_hotel_footer_signedin_left_right
{
	float:left; width:414px; height:34px; padding: 16px 5px 0px 20px; margin-left:5px; margin-right:5px;
	font-size:14px; color:#ffffff; background-color:#336699; border-top-left-radius:10px; border-bottom-left-radius:10px; text-align:left;
}
.master_hotel_footer_signedin_right
{
	float:right; width:328px; height:50px; background-color:#dc322c; margin-left:-5px;
	border-bottom-right-radius:10px; border-top-right-radius:10px;
}	
.master_hotel_footer_signedin_right_label
{
	float:left; color:#ffffff; padding: 13px 0px 2px 20px; text-align: left;
}
.master_hotel_footer_signedin_link
{
	color:#ffffff;
}
.master_hotel_footer_signedin_link:hover
{
	text-decoration:underline;
}
.master_hotel_footer_update_link
{
	color:#ffff00;
}
.master_hotel_footer_update_link:hover
{
	text-decoration:none;
}
/*End Format Master Hotel Footer Singed in*/

/*Register (Signin Signup Signout)*/
.register_pages_height
{/*Chiều cao của trang*/
	width:312px; height:420px; margin:0 auto;
}
.register_pages_height_signin
{/*Chiều cao của trang*/
	width:352px; height:380px; margin:0 auto;
}
.register_pages_header_background
{/*Nền của tiêu đề, có dùng chung cho các form*/
	font-size:15px; font-weight:bold; text-align:center; margin-bottom:5px;
	padding-top:10px; padding-bottom:10px; background-color:#336699;
	border-top-left-radius:7px; border-top-right-radius:7px;
}
.register_pages_header_background_signin
{/*Nền của tiêu đề, có dùng chung cho các form*/
	font-size:15px; font-weight:bold; text-align:center; margin-bottom:5px; width:350px;
	padding-top:10px; padding-bottom:10px; background-color:#3770a8;/*#3a76b1;*/
	border-top-left-radius:7px; border-top-right-radius:7px;
}
.register_pages_frame
{/*Khung bao quanh nội dung*/
	width:310px; border: solid 1px #C0C0C0; margin-top:-5px; margin-bottom:5px;
	border-bottom-left-radius:7px;	border-bottom-right-radius:7px;
	box-shadow: 0px 5px 0px #C0C0C0;
}

.register_pages_frame_changepass
{/*Khung bao quanh nội dung*/
	width:350px; margin-top:-5px; margin-bottom:5px;
	border-bottom-left-radius:7px;	border-bottom-right-radius:7px;
	
}
.register_pages_frame_signin
{/*Khung bao quanh nội dung*/
	width:348px; border: solid 1px #C0C0C0; margin-top:-5px; margin-bottom:5px;
	border-bottom-left-radius:7px;	border-bottom-right-radius:7px;
	box-shadow: 0px 3px 0px #999999;
}
.register_pages_frame_div_signin
{
	width:350px; height:39px; margin-top:5px;
}
.register_pages_frame_div_signin_message
{
	width:350px; height:25px; margin-top:5px;
}
.register_pages_frame_div
{
	width:310px; height:25px; margin-top:5px;
}
.register_pages_frame_div_left
{
	float:left; width:120px; color:#336699; font-size:14px; text-align:right; margin-top:3px;
}
.register_pages_frame_div_right
{
	float:right; width:180px;
}
.register_pages_frame_div_left_signin
{
	float:left; width:120px; color:#3770a8; font-size:14px; text-align:right; margin-top:8px;
}
.register_pages_frame_div_right_signin
{
	float:right; width:220px;
}
.register_pages_textbox_signin
{
	width:160px; height:20px; border:solid 1px #C8C8C8; color:#366b9d; font-size:17px; font-family:Verdana Arial Times New Roman;
	padding:5px 5px; border-radius:5px;
}
.register_pages_textbox
{
	width:120px; height:20px; border:solid 1px #C8C8C8; color:#366b9d; font-size:15px; font-family:Arial Times New Roman Verdana;
	padding-left:3px;
}
.register_pages_label_optional
{
	color:#666666;	
}
.register_pages_label_license
{
	color:#dc0000;
}
.register_pages_textbox_license
{
	width:120px; height:20px; border:solid 1px #C8C8C8; color:#dc0000; background-color:#ffff00; font-size:15px; font-family:Arial Times New Roman Verdana;
}
/*End Register (Signin Signup Signout)*/

/*Home Page Notes Images*/
.home_page_notes_div
{
	width:995px; height:25px; margin:0 auto; text-align:center;
}
.home_page_notes_div_left
{
	float:left; width:138px; height:25px; text-align:left;
}
.home_page_notes_div_right
{
	float:right; width:850px; height:25px; padding-left:7px;
}

.bookchain_page_notes_div_right
{
	float:right; width:755px; height:25px; padding-top:1px;
}
.bookchain_page_notes_label
{
	float:left; font-size:12px; color:#666666; margin:5px 9px 0px 2px; white-space:nowrap; /*font-weight:bold; */
}

.home_page_notes_images_customers
{
	float:left; width:37px; height:19px; /*17px;*/ font-size:12px; padding-top:4px; /*border:solid 1px #C0C0C0; color:#999999;*/
	background:transparent  url('../Images/man.png') no-repeat left; text-align:right; padding-right:3px;
	border-radius:4px; /* box-shadow: 0px 2px #999999; */
}

.home_page_notes_images
{
	float:left; width:23px; height:17px; /*17px;*/ font-size:12px; padding-top:4px; border:solid 1px #C0C0C0; /* color:#999999;*/
	border-radius:4px; /* box-shadow: 0px 2px #999999; */
}
.home_page_notes_label
{
	float:left; font-size:14px; color:#666666; margin:3px 15px 0px 2px; white-space:nowrap; /*font-weight:bold;*/
}
.home_page_notes_hyperlink
{
	float:left; font-size:14px; color:#336699; padding-right:35px; margin-top:2px;
}
.home_page_notes_hyperlink:hover
{
	cursor:pointer; text-decoration:underline;
}
/*End Home Page Notes Images*/

/*Nút biểu tượng phòng, cần có tên riêng để hiển thị context menu*/
.home_page_roomstatus_empty
{/*phòng trống*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration:none; text-align:center; float:left;
}
.home_page_roomstatus_bookingonline
{/*phòng được đặt trước online*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration:none; text-align:center; float:left;
	background:#dc322c url('../Images/lock.png') no-repeat right top;
}
.home_page_roomstatus_bookingonlinerepaired
{/*phòng dọn dẹp được đặt trước online*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration:none; text-align:center; float:left;
	background:#dc322c url('../Images/lock.png') no-repeat right top;
}
.home_page_roomstatus_bookingonlinepending
{/*phòng sửa chữa được đặt trước online*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration:none; text-align:center; float:left;
	background:#dc322c url('../Images/lock.png') no-repeat right top;
}

.home_page_roomstatus_booked
{/*phòng đã được đặt*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration: none; text-align:center; float:left;
}
.home_page_roomstatus_bookingonlinebooked
{/*phòng đã được đặt*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration: none; text-align:center; float:left;
	background:#dc322c url('../Images/lock.png') no-repeat right top;
}
.home_page_roomstatus_occupied
{/*phòng bận*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration: none; text-align:center; float:left;
}
.home_page_roomstatus_occupied_wakeup
{/*phòng bận*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration: none; text-align:center; float:left;
	background:#dc322c url('../Images/Wakeup_Green.gif') no-repeat left top; /*Wakeup.gif Or Wakeup_Green.gif*/
}
.home_page_roomstatus_occupied_alarm
{/*phòng bận*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration: none; text-align:center; float:left;
	background:#dc322c url('../Images/Alarm.png') no-repeat left top;
}

.home_page_roomstatus_bookingonlineoccupied
{/*phòng bận đã được đặt trước*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration: none; text-align:center; float:left;
	background:#dc322c url('../Images/lock.png') no-repeat right top;
}
.home_page_roomstatus_bookingonlineoccupied_wakeup
{/*phòng bận đã được đặt trước*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration: none; text-align:center; float:left;
	background-image: url('../Images/lock.png'), url('../Images/Wakeup_Green.gif'); /*Wakeup.gif Or Wakeup_Green.gif*/
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;
}
.home_page_roomstatus_bookingonlineoccupied_alarm
{/*phòng bận đã được đặt trước*/
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration: none; text-align:center; float:left;
	background-image: url('../Images/lock.png'), url('../Images/Alarm.png');
    background-position: right top, left top;
    background-repeat: no-repeat, no-repeat;
}

.home_page_roomstatus_repaired
{
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration:none; text-align:center; float:left;
}
.home_page_roomstatus_pending
{
	color: #336699;	font-size: 18px; font-weight: bold;	text-decoration:none; text-align:center; float:left;
}
.booking_info_cus
{
	font-size:13px; text-align:center;
}

.home_page_reservation_booking
{
	text-decoration:none; text-align:center; float:left;
	padding-top:5px; padding-bottom:5px; height:100%; width:98%; padding-left:2%;
}

.reservation_page_label_available
{
	text-decoration:none; text-align:center; float:left; color:#c0c0c0; 
	padding-top:5px; padding-bottom:5px; height:100%; width:98%; padding-left:2%;
}

.home_page_reservation_booking_with_services
{
	text-decoration:none; text-align:center; float:right; cursor:pointer;
	box-shadow: 0px 1px #c0c0c0; margin-left:2px; margin-right:2px;
}

.reservation_page_label_checkout_0
{
	text-decoration:none; text-align:center; float:left;
	cursor:pointer; height:100%; width:98%;
	padding-left:2%; padding-top:5px; padding-bottom:5px;
}

.reservation_page_label_occupied_2
{
	text-decoration:none; text-align:center; float:left;
	cursor:pointer; height:100%; width:98%; padding-left:2%; padding-top:5px; padding-bottom:5px;
}


/*End Nút biểu tượng phòng, cần có tên riêng để hiển thị context menu*/

.master_signin_label
{
	font-size:14px; width:110px; color:#114070; white-space:nowrap; text-align:right; margin-right:5px;
    margin-top:-5px; padding-top:-5px;
}

.master_signup_talbe_textbox_signin
{
	border: solid 1px #C8C8C8; margin-top:6px; margin-bottom:3px; line-height:23px;
	padding:3px 3px; border-radius:5px; font-size:22px; color:#dc0000; margin-left:3px; width:125px;
}

.template_changepassword
{
	margin-top:10px; width:350px;
}

.template_changepassword_message
{
	color:#ff0000;
}

.master_page
{
	margin:0px auto; background-color:#ffffff; border-radius:5px;
}

.master_contentplaceholder
{
	background-color:#ffffff; border-bottom-left-radius:5px; border-bottom-right-radius:5px;
}

.clearing /*good technical*/
{
    clear:both; height:1px; overflow:hidden;
}

/* Menu */
.master_menu
{
	margin: -5px auto 0px auto; font: 14px Arial, sans-serif; width: 995px; height: 40px; background-color: #ffffff;
}

.master_menu_rootitem
{
	float: left; width: 995px; height: 40px;
}

.master_hotel_align
{
	text-align: center;	margin-top:5px; margin-bottom: 10px;
}

.master_panel_notes
{
	margin-top:0px;
}

Table /*Tự động căn bảng vào giữa*/
{
	margin: 0 auto;
}

.signinpage_display_logo_div
{
	margin:-40px auto 0px auto; width:995px; height:120px; 
	background:#ffffff url('../Images/vnlogotourist.gif') no-repeat left;
}


/*Fixed header */
table.template1 
{
  border-collapse: separate;
  border-spacing:0;
  text-align: center;
  border-left: 1px solid #cccccc;
  border-top: 0px solid  #cccccc;
  z-index:490;
  margin-top:43px; 
}

table.template1 thead {
  background:#336699;
}

table.template1 thead td
{
	padding:5px; 
	border: 0px solid #cccccc;
	background-repeat: repeat-x;
	color: black !important; /* black !important;  */
	font-weight:normal;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

/*table.template1 thead td, */
table.template1 thead th 
{
	padding:0px; 
	border:0px solid #ffffff;
	background-repeat: repeat-x;
	color: black !important; /* black !important;  */
	font-weight:normal;
}

table.template1 td,
table.template1 th {
  /*padding: 6px 9px; */
  padding: 1px 1px;
  text-align: center;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}



.CustomTabStyle .ajax__tab_header {
    font-size:14px;
    border:solid 1px #c0c0c0;
    border-radius:6px;
    background-color:#d9534f;/*5bc0de;*/
    text-align:center;
}
.CustomTabStyle .ajax__tab_tab
{
	margin-left:1px; margin-right:1px;
	color:#ffffff;
	padding:6px; border-radius:5px;
	border:solid 1px #b12b27;/*28a4c8;*/
}
.CustomTabStyle .ajax__tab_tab:hover
{
	background-color:#5cb85c; /*b12b27;*/
}
.ajax__tab_active
{
	background-color:#449d44; /*d9534f;*/
	padding-top:16px; border-radius:3px;
}